Обновления Firefox 67.0.3 и 60.7.1 с устранением уязвимости

Опубликованы корректирующие выпуски Firefox 67.0.3 и 60.7.1, в котором устранена критическая уязвимость (CVE-2019-11707), позволяющая вызвать крах браузера при выполнении вредоносного JavaScript-кода. Уязвимость вызвана проблемой с обработкой типов в методе Array.pop. Доступ к детальной информации пока ограничен. Также не ясно ограничивается ли проблема заявленным крахом или потенциально может быть использована для организации выполнения кода злоумышленника.

from OpenNews.opennet.ru: Проблемы безопасности http://bit.ly/2WORMkI
via IFTTT

Leave a Reply